<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: italian.backend.php 462 2007-11-08 18:08:13Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official web site
 **/
defined('_VALID_MOS') or die('Restricted access');

/**
 * TRANSLATORS:
 * PLEASE CHANGE THE INFO BELOW
 *
 * File di lingua italiano
 *
 * Traduttore:  Boris Di Fiore
 * Website:  http://www.aeriko.net/
 * E-mail:   support@joomlatools.org
 * Revisione: 1.0
 * Data:     Novembre 2007
 **/

// -- Toolbar
define('_DML_TOOLBAR_SAVE', "Salva");
define('_DML_TOOLBAR_CANCEL', "Cancella");
define('_DML_TOOLBAR_NEW', "Nuovo");
define('_DML_TOOLBAR_NEW_DOC', "Nuovo Documento");
define('_DML_TOOLBAR_HOME', "Home");
define('_DML_TOOLBAR_UPLOAD', "Carica");
define('_DML_TOOLBAR_MOVE', "Sposta");
define('_DML_TOOLBAR_COPY', "Copia");
define('_DML_TOOLBAR_SEND', "Invia");
define('_DML_TOOLBAR_BACK', "Indietro");
define('_DML_TOOLBAR_PUBLISH', "Pubblica");
define('_DML_TOOLBAR_UNPUBLISH', "Cancella Pubblicazione");
define('_DML_TOOLBAR_DEFAULT', "Default");
define('_DML_TOOLBAR_DELETE', "cancella");
define('_DML_TOOLBAR_CLEAR', "Pulisci");
define('_DML_TOOLBAR_EDIT', "Edita");
define('_DML_TOOLBAR_EDIT_CSS', "Edita CSS");
define('_DML_TOOLBAR_APPLY', "Applica");


// -- Files
define('_DML_ORPHANS', "Orfani");
define('_DML_ORPHANS_LINKED', "File(s) non eliminato(i). Impossibile eliminare i(l) file collegato(i) ai documenti.");
define('_DML_ORPHANS_PROBLEM', "File(s) non eliminato(i). Controlla le autorizzazioni al(i) file(s).");
define('_DML_ORPHANS_DELETED', "File(s) eliminato(i).");
define('_DML_LINKS', "Collegamenti");
define('_DML_NEXT', "Successivo");
define('_DML_SUCCESS', "Successo ! ");
define('_DML_UPLOADMORE', "Carica ancora");
define('_DML_UPLOADWIZARD', "Wizard per caricare");
define('_DML_UPLOADMETHOD', "Scegli come caricare");
define('_DML_ISUPLOADING', "DOCman st&agrave Caricando");
define('_DML_PLEASEWAIT', "Attendere, prego");
define('_DML_UPLOADDISK', "Wizard per caricare - Carica un file dal tuo disco rigido");
define('_DML_FILETOUPLOAD', "Scegli il file da caricare");
define('_DML_BATCHMODE', "Modalit&agrave Batch");
define('_DML_BATCHMODETT', "La modalit&agrave� Batch carica un pacchetto zippato contenente pi&ugrave files. Il pacchetto sar&agrave decompresso al-volo dopo il caricamento. Non dovresti includere nel pacchetto le directory zippate e/o le subdirectory. Considera bene che il processo sovrascrive i files di DOCMan presenti nella directory documenti di DocMan che hanno lo stesso nome; non &egrave prevista nessuna protezione usando i file zippati. La funzione &egrave sperimentale e dovresti usarla con cautela.");
define('_DML_DOCMANISTRANSF', "DOCman sta trasferendo<br />il file");
define('_DML_TRANSFERFROMWEB', _DML_UPLOADWIZARD . " - " . "Trasferisci il file da un server Webr");
define('_DML_REMOTEURL', "URL Remoto");
define('_DML_LINKURLTT', "Inserisci l' URL remoto cui vuoi accedere. L' URL deve contenere il tipo di accesso (http:// or ftp://) ed ogni altra informazione necessaria all' accesso stesso. Ad esempio: http://joomlacode.org/gf/download/frsrelease/292/1001/docman_1.3RC2.zip.");
define('_DML_REMOTEURLTT', _DML_LINKURLTT . "<br />Puoi attribuire il nome che preferisci al tuo file su questo sistema usando il campo &quot;Nome locale&quot;.");
define('_DML_LOCALNAME', "Nome locale");
define('_DML_LOCALNAMETT', "Inserisci il nome locale cos&igrave come desideri che venga salvato su questo sistema."
     . "Questo campo E' obbligatorio, l' URL da solo non da informazioni sufficienti per il documento.");
define('_DML_DOCUPDATED', "Il documento &egrave stato aggiornato.");
define('_DML_FILEUPLOADED', "Il file &egrave stato caricato.");
define('_DML_MAKENEWENTRY', "Crea un nuovo documento usando questo file.");
define('_DML_DISPLAYFILES', "Visualizza i Files.");
define('_DML_ALLFILES', "Tutti i Files");
define('_DML_DOCFILES', "Files Documento");
define('_DML_CREATEALINK', "Crea un Documento Collegato");
define('_DML_SELECTMETHODFIRST', "Per favore, scegli un modo di trasferimento per il Documento");
define('_DML_ERROR_UPLOADING', "Errore di caricamento");
define('_DML_ZLIB_ERROR', "Questa operazione non pu&ograve esser completata perch&egrave le librerie zlib non sono presenti nel tuo PHP.");
define('_DML_UNZIP_ERROR', "Impossibile decomprimere i files.");
define('_DML_SUBMIT', "Invia");
define('_DML_NEW_FILE', "Nuovo File");
define('_DML_MAKE_SELECTION', "Per favore scegli dalla lista.");

// -- Documents
define('_DML_MOVECAT', "Sposta Categoria");
define('_DML_MOVETOCAT', "Sposta ad una Categoria");
define('_DML_DOCSMOVED', "Spostamento dei documenti in corso");
define('_DML_COPYCAT', "Copia Categoria");
define('_DML_COPYTOCAT', "Copia ad una Categoria");
define('_DML_COPY_OF', "Copia di"); // Copy of [document name]
define('_DML_DOCSCOPIED', "Copia dei Documenti in corso");
define('_DML_DOCS_NOT_APPROVED', "Documenti non approvati");
define('_DML_DOCS_NOT_PUBLISHED', "Documenti non pubblicati");
define('_DML_NO_PENDING_DOCS', "Non ci sono documenti in attesa.");
define('_DML_FILE_MISSING', "***File Mancante***");
define('_DML_YOU_MUST_UPLOAD', "Per questa sezione il documento deve essere caricato prima.");
define('_DML_THE_MODULE', "Il Modulo");
define('_DML_IS_BEING', "E' in fase di modifica da parte di un altro Amministratore");
define('_DML_NO_LICENSE', "Nessuna Licenza");
define('_DML_LINKED', "->Documento Collegato<-");
define('_DML_CURRENT', "Attuale");
define('_DML_LICENSE_TYPE', "Tipo di Licenza");
define('_DML_FILETITLE', "Nome del File");
define('_DML_OWNER_TOOLTIP', "Questo imposta chi pu&ograve scaricare e visualizzare il documento. Scegli: "
     . "*Tutti* se vuoi che chiunque sia abilitato ad accedere al documento. "
     . "*Tutti gli utenti registrati* solo gli utenti autorizzati che possiedono un account sul sito possono accedere al documento. "
     . "Puoi assegnare il documento ad un singolo utente registrato selezionando il suo nome qui sotto " . _DML_USERS . "; "
     . "solo questo utente potr&agrave accedere al documento. "
     . "Puoi assegnare il documento ad un Gruppo di Utenti registrati selezionando il nome del Gruppo qui sotto " . _DML_GROUPS . "; "
     . "solo i membri del Gruppo avranno accesso al documento.");
define('_MANT_TOOLTIP', "Questo determina chi pu&ograve modificare o gestire, il documento. "
     . "Quando un' Utente, o il membro di un Gruppo, &egrave il " . _DML_MAINTAINER . " del documento significa che pu&ograve usare le opzioni di gestione previste per il documento pu&ograve: editarlo, aggiornarlo, verificarlo si/no e cancellarlo.");
define('_DML_MAKE_SURE', "La URL<br />deve iniziare con 'http://'");
define('_DML_DOCURL', "URL del documento:");
define('_DML_DOCURL_TOOLTIP', "Quando hai COLLEGATO i documenti devi inserire l'indirizzo Web (URL) per il documento qu�. Devi sempre indicare il tipo di protocollo (http:// or ftp://) usato quando inizi.");
define('_DML_HOMEPAGE_TOOLTIP', "Puoi in alternativa inserire un' indirizzo Web (URL) per le informazioni relative a questo documento. In ogni caso inserisci http:// nell'intestazione dell'URL o non potrà funzionare.");
define('_DML_LICENSE_TOOLTIP', "Il documento pu&ograve avere un accordo di licenza che gli utenti dovranno accettare per accedervi. Qui puoi definire il tipo di licenza.");
define('_DML_DISPLAY_LICENSE', "Visualizza l'accordo/Licenza quando richiesto");
define('_DML_DISPLAY_LIC_TOOLTIP', "Scegli *S&igrave* se vuoi che la Licenza venga mostrata all' utente prima che gli sia consentito l' accesso.");
define('_DML_APPROVED_TOOLTIP', "Un documento deve essere approvato per essere visibile e disponibile. Seleziona *S&igrave* qu&igrave e non dimenticare di pubblicarlo! Per poter essere visibile dall'esterno, un documento deve avere entrambe le opzioni abilitate");
define('_DML_PLEASE_SEL_CAT', "Per favore definisci prima una Categoria");
define('_DML_MANT_TOOLTIP', "Questo determina chi pu&ograve modificare o gestire, il documento. "
     . "Quando un' Utente, o il membro di un Gruppo, &egrave il " . _DML_MAINTAINER . " del documento significa che pu&ograve usare le opzioni di gestione previste per il documento pu&ograve: editarlo, aggiornarlo, verificarlo si/no e cancellarlo.");
define('_DML_DISPLAY_LIC', "Mostra Licenza");

define('_DML_TAB_PERMISSIONS', "Autorizzazioni");
define('_DML_TAB_LICENSE', "Licenza");
define('_DML_TAB_DETAILS', "Dettagli");
define('_DML_TAB_PARAMS', "Parameteri");

define('_DML_TITLE_DOCINFORMATION', "Informazioni del documento");
define('_DML_TITLE_DOCPERMISSIONS', "Permessi del documento");
define('_DML_TITLE_DOCLICENSES', "Licenze del documento");
define('_DML_TITLE_DOCDETAILS', "Dettagli del documento");
define('_DML_TITLE_DOCPARAMETERS', "Parametri del documento");

define('_DML_CREATED_BY', "Creato da");
define('_DML_UPDATED_BY', "Ultima modifica di");
define('_DML_SELECT_ITEM_DEL', "Seleziona un' elemento da cancellare");
define('_DML_SELECT_ITEM_MOVE', "Seleziona un' elemento da spostare");
define('_DML_SELECT_ITEM_COPY', "Seleziona un' elemento da copiare");
define('_STATUS_YOU', "Questo documento &egrave stato verificato da te.");
define('_STATUS_NOT_OUT', "Questo documento non &egrave stato verificato");
define('_DML_NEW_DOCUMENT', "Documento nuovo");
define('_DML_DOCUMENTS_MOVED_TO', "Documento spostato in"); // [Number of] Documents moved to [location]
define('_DML_DOCUMENTS_COPIED_TO', "Documento copiato in"); // [Number of] Documents moved to [location]


// -- Categories
define('_DML_CATDETAILS', "Dettagli Categoria");
define('_DML_CATTITLE', "Titolo Categoria");
define('_DML_CATNAME', "Nome Categoria");
define('_DML_LONGNAME', "Un nome lungo da visualizzare nelle intestazioni");
define('_DML_PARENTITEM', "Elemento padre");
define('_DML_IMAGE', "Immagine");
define('_DML_PREVIEW', "Anteprima");
define('_DML_IMAGEPOS', "Posizione immagine");
define('_DML_ORDERING', "Ordinamento");
define('_DML_ACCESSLEVEL', "Livello di accesso");
define('_DML_CREATEMENUITEM', "Questo creer&agrave un nuovo elemento di Menu nel Menu che hai selezionato");
define('_DML_SELECTMENU', "Seleziona un Menu");
define('_DML_SELECTMENUTYPE', "Seleziona un Tipo di Menu");
define('_DML_MENUITEMNAME', "Nome dell' elemento di Menu");
define('_DML_SELECTCATTO', "Seleziona la Categoria per");
define('_DML_SELECTCATTODELETE', "Seleziona la Categoria da Cancellare");
define('_DML_REORDER', "Ordine");
define('_DML_ACCESS', "Accesso");
define('_DML_CAT_MUST_SELECT_NAME', "La Categoria deve avere un nome");
define('_DML_CATS_CANT_BE_REMOVED', "non pu&ograve. Sono associati elementi e/o Categorie");

// -- Groups
define('_DML_TITLE_GROUPS', "Gruppi");
define('_DML_CANNOT_DEL_GROUP', "Non puoi eliminare un gruppo al momento, perch&egarve il documento &egrave di sua propriet&agrave.");
define('_DML_USERS_AVAILABLE', "Utenti disponibili");
define('_DML_MEMBERS_IN_GROUP', "Membri in questo Gruppo");
define('_DML_ADD_GROUP_TIP', "Doppio click sul nome oppure selezionalo e e usa la freccia per aggiungere/eliminare un utente membro. "
     . "Puoi selezionare pi&ugrave di un membro alla volta, " . _DML_MULTIPLE_SELECTS);
define('_DML_ADDING_USERS', "Aggiungi Utenti membri ai Gruppi");
define('_DML_FILL_FORM', "Per favore compila il modulo correttamente");
define('_DML_ONLY_ADMIN_EMAIL', "Solo un Super Amministratore pu&ograve mandare e-mail a tutti!");
define('_DML_NO_TARGET_EMAIL', "Non ci sono utenti con un' indirizzo email valido nel Gruppo");
define('_DML_THIS_IS', "Questa &egrave una e-mail da");
define('_DML_SENT_BY', "inviato da DOCman ai membri del Gruppo Documenti");
define('_DML_EMAIL_SENT_TO', "E-mail inviata a");
define('_DML_MEMBERS', "Membri");
define('_DML_EMAIL', "E-mail");
define('_DML_USER_BLOCKED', "bloccato");

// -- Licenses
define('_DML_LICENSE_TEXT', "Testo della Licenza");
define('_DML_CANNOT_DEL_LICENSE', "Non puoi eliminare la Licenza perch&egrave il documento &egrave in uso.");


// -- Config
define('_DML_FRONTEND', "Front-end");
define('_DML_PERMISSIONS', "Permessi");
define('_DML_RESETDEFAULT', "Reset ai parametri preimpostati");
define('_DML_ASCENDENT', "Ascendenti");
define('_DML_DESCENDENT', "Discendenti");

define('_DML_CONFIGURATION', "Configurazione DOCman");
define('_DML_CONFIG_UPDATED', "I dettagli di configurazione sono stati aggiornati.");
define('_DML_CONFIG_WARNING', "ATTENZIONE: Configurazione aggiornata ma la dimensione massima di caricamento file &egrave pi� grande del massimo impostato nel PHP: ");
define('_DML_CONFIG_ERROR_UPLOAD', "ERRORE: La dimensione massima del file non pu&ograve essere negativa.");

define('_DML_CFG_DOCMANTT', "DOCman suggerimento...");
define('_DML_CFG_ALLOWBLANKS', "Consenti spazi");
define('_DML_CFG_REJECT', "Rifiuta");
define('_DML_CFG_CONVERTUNDER', "Converti con sottolineatura");
define('_DML_CFG_CONVERTDASH', "Converti con trattino");
define('_DML_CFG_REMOVEBLANKS', "Rimuovi Spazi");
define('_DML_CFG_PATHFORSTORING', "Percorso per salvataggio files");
define('_DML_CFG_PATHTT', "Qui puoi definire la directory locale dove tutti i files saranno salvati. Questo pu&ograve essere un percorso assoluto. Puoi accettare il valore di default o, se prefirisci una differente directory, inserisci il percorso completo della directory qui.<br /><br />"
     . "Per esempio, su un sistema *NIX questo pu&grave essere qualcosa tipo /var/usr/www/dmdocuments<br /><br />"
     . "Se usi un server basato su Windows, puoi usare, per esempio, c:/inetpub/www/dmdocuments");
define('_DML_CFG_SECTIONISDOWN', "Sezione fuori servizio ?");
define('_DML_CFG_SECTIONTT', "Se vuoi impedire agli Utenti regolari di accedere al catalogo documenti, imposta questa opzione su *S&igrave*. <br />"
     . "Questo &egrave utile quando si aggorna il catalogo.<br /><br />"
     . "Gli Amministratori e gli Utenti speciali avranno sempre accesso anche quando l'opzione &egrave impostata su *No*. <br />"
    );
define('_DML_CFG_NUMBEROFDOCS', "Numero di documenti per pagina");
define('_DML_CFG_NUMBERTT', "Numero di documenti da visualizzare in una pagina. Se il numero totale dei documenti &egrave pi&ugrave alto di questo numero, la barra di navigazione sar&agrave visualizzata per una navigazione pi&ugrave semplice.");

define('_DML_CFG_GUEST', "Ospiti");
define('_DML_CFG_GUEST_NO', "Accesso Negato");
define('_DML_CFG_GUEST_X', "Solo Navigazione");
define('_DML_CFG_GUEST_RX', "Navigazione, Download e Visualizzazione");
define('_DML_CFG_GUEST_TT', "Questo decide quello che gli Ospiti (Utenti non-Registrati) possono fare: <br />*"
     . _DML_CFG_GUEST_NO . "* Non ci sono documenti non visibili<br />*"
     . _DML_CFG_GUEST_X . "* Consenti di vedere i documenti esistenti ma non di accedervi. <br />*"
     . _DML_CFG_GUEST_RX . "* Consenti di vedere e di accedere ai documenti."
     . "<br /><br />Questa autorizzazione &egrave in aggiunta ad un' autorizzazione personale del documento."
     . "</span>");

define('_DML_CFG_AUTHOR_NONE', "Accesso Negato");
define('_DML_CFG_AUTHOR_READ', "Consenti solo Download");
define('_DML_CFG_AUTHOR_BOTH', "Download e Modifica");

define('_DML_CFG_ICONSIZE', "Dimensioni icona");
define('_DML_CFG_DAYSFORNEW', "Giorni per considerarlo nuovo");
define('_DML_CFG_DAYSFORNEWTT', "Numero di giorni in cui il file viene considerato nuovo. Sar� visualizzata l'etichetta *" . _DML_NEW . "* dopo il nome del documento quando la lista dei documenti viene mostrata. Se il valore &egrave impostato a zero, nessuna etichetta sar&agrave aggiunta.");
define('_DML_CFG_HOT', "Downloads Popolare");
define('_DML_CFG_HOTTT', "Numero di accessi necessari prima che un documento sia considerato popolare. Sar&agrave visualizzata l'etichetta *" . _DML_HOT . "* dopo il nome del documento quando il totale degli accessi raggiunge questo valore. Se il valore &egrave impostato a zero, nessuna etichetta sar&agrave aggiunta.");
define('_DML_CFG_DISPLAYLICENSES', "Mostra Licenze ?");

define('_DML_CFG_VIEW', "Visualizza");
define('_DML_CFG_VIEWTT', "Questo ti consente di impostare il Gruppo/Utente di default che pu&ograve effettuare il download e visualizare i documenti. Questo pu&ograve essere escluso a livello di documento.");
define('_DML_CFG_MAINTAIN', "Gestisci");
define('_DML_CFG_MAINTAINTT', "Questo ti consente di impostare il Gruppo/Utente di default che pu&ograve gestire il documento. Questo pu&ograve essere escluso a livello di documento.");
define('_DML_CFG_CREATORS_PERM', "I Creatori possono");
define('_DML_CFG_CREATORSPERMTT', "Questo ti consente di impostare, globalmente, quello che il creatore del documento pu&ograve fare.<br /><br />"
     . "Questo in aggiunta alle autorizzazioni concesse dal campo Visualizzatore o Gestore di ciascun documento.");
define('_DML_CFG_WHOCANAREADER', "Download");
define('_DML_CFG_WHOCANAREADERTT', "Questo per decidere se i Creatori/Gestori possono cambiare chi pu&ograve visualizzare un documento.<br /><br />"
     . "N.B.: Gli amministratori possono sempre assegnare le autorizzazioni di visualizzazione.");
define('_DML_CFG_WHOCANAEDITOR', "Modifica");
define('_DML_CFG_WHOCANAEDITORTT', "Questo per decidere se i Creatori/Gestori possono cambiare chi sono i Gestori.<br /><br />"
     . "N.B.: Gli amministratori possono sempre assegnare le autorizzazioni di visualizzazione.");

define('_DML_CFG_EMAILGROUP', "E-mail gruppo Utenti ?");
define('_DML_CFG_EMAILGROUPTT', "Se *S&igrave* e la prima opzione &egrave *S&igrave*, sar&agrave visualizzato un link in ogni documento appartenente a un gruppo per consentire a un utente di inviare una e-mail a tutti gli altri membri di quel gruppo per discuterne");

define('_DML_CFG_UPLOAD', "Carica");
define('_DML_CFG_UPLOADTT', "Questo ti consente di impostare il Gruppo/Utente che pu&ograve caricare i documenti. Questo controlla tutti i metodi di caricamento: http, link e trasferimento");
define('_DML_CFG_APPROVE', "Approva");
define('_DML_CFG_APPROVETT', "Questo ti consente di impostare il Gruppo/Utente che pu&ograve approvare i documenti.<br />I Documenti devono essere approvati e pubblicati prima di essere disponibili.");
define('_DML_CFG_PUBLISH', "Pubblica");
define('_DML_CFG_PUBLISHTT', "Questo ti consente di impostare il Gruppo/Utente che pu&ograve approvare i documenti.<br />I Documenti devono essere approvati e pubblicati prima di essere disponibili.");
define('_DML_CFG_USER_UPLOAD', "Scegli chi pu&grave Caricare");
define('_DML_CFG_USER_APPROVE', "Scegli chi pu&grave Approvare");
define('_DML_CFG_USER_PUBLISH', "Scegli chi pu&grave Pubblicare");

define('_DML_CFG_EXTALLOWED', "Estensioni Consentite");
define('_DML_CFG_EXTALLOWEDTT', "I tipi di file consentiti, separati da |. Gli utenti del Back-end possono caricare ogni tipo di file.");
define('_DML_CFG_MAXFILESIZE', "Dimensione Max. ammessa per i files quando caricati");
define('_DML_CFG_MAXFILESIZETT', "Dimensione Max. per i i files caricati dal Front-end. Puoi usare K/M/G come abbreviazioni.<br />Questo limite non viene applicato ai caricamenti dal Backend (Admin). <br /><hr />C' &egrave inoltre il valore di configurazione PHP, upload_max_filesize, che &egrave impostato a ");
define('_DML_CFG_USERCANUPLOAD', "L' Utente pu&ograve caricare tutti i tipi di files?");
define('_DML_CFG_USERCANUPLOADTT', "Se *S&igrave* e se precedentemente l' *Utente caricamento*  &egrave *S&egrave*, gli utenti registrati possono caricare tutti i tipi di file, ignorando le precedenti restrizioni.");
define('_DML_CFG_OVERWRITEFILES', "Sovrascrivi files ?");
define('_DML_CFG_OVERWRITEFILESTT', "Se *S&igrave*, i files caricati con lo stesso nome saranno sovrascritti.");
define('_DML_CFG_LOWERCASE', "Nomi in minuscolo ?");
define('_DML_CFG_LOWERCASETT', "Se *S&igrave*, il nome dei file caricati sar&agrave convertito in minuscolo, es.&nbsp;TuoFile.TXT diventer&agrave tuofile.txt.<br />Se *No*, il nome del file sar&agrave salvato con caratteri maiuscoli e minuscoli..");
define('_DML_CFG_FILENAMEBLANKS', "Nome dei files con spazi");
define('_DML_CFG_FILENAMEBLANKSTT', "Possibilit&agrave per i files di contenere spazi:<br />"
     . "*Consenti spazi* sar&agrave salvato con gli spazi.<br />"
     . "*Rifiuta* il file non sar&agrave caricato.<br /><br />"
     . "Puoi convertire gli spazi in sottolineato (_), o in trattini (-) o eliminare gli spazi dal nome dei files.");
define('_DML_CFG_REJECTFILENAMES', "Rifiuta i nomi dei files");
define('_DML_CFG_REJECTFILENAMESTT', "Inserisci una lista di nomi dei file ai quali non sar&agrave consentito il caricamento, seperati dalla barra verticale (|). Questi sono nomi di file che hanno uno speciale significato per il sistema. <br />Puoi inoltre usare espressioni regolari tra il simbolo | per bloccare i nomi dei file che contengono caratteri problematici. (es: * $ ?)");
define('_DML_CFG_UPMETHODS', "Metodo di caricamento ?");
define('_DML_CFG_UPMETHODSTT', "Seleziona tutti i metodi che l' Utente pu&ograve usare. Gli Amministratori posso usare tutt i metodi. Per pi&ugrave metodi, " . _DML_MULTIPLE_SELECTS);
define('_DML_CFG_ANTILEECH', "Sistema Anti-leech ?");
define('_DML_CFG_ANTILEECHTT', "ll sistema Anti-leech previene i collegamenti non autorizzati ai tuoi documenti. "
     . "Quando impostato su *S&igrave* ogni richiesta &egrave verificata per vedere se la visualizzazione/download "
     . "(l' HTTP) &egrave originata da un sistema nella lista degli 'Host Consentiti'. Se cosi non fosse, l' accesso sar&agrave negato. "
     . "Questsistema previene l' uso non consentito dei tuoi file da parti di terzi.<br /><br />"
     . "N.B. DocMAN supporta collegamenti diretti tra i sistemi. "
     . "Se usi i collegamenti, assicurati che i sistemi sorgente includano questo host nella lista dei loro 'Host Consentiti'."
    );
define('_DML_CFG_ALLOWEDHOSTS', "Hosts ammessi");
define('_DML_CFG_ALLOWEDHOSTSTT', "La lista degli host che possono richiedere i files quando il sistema anti-leech &egrave attivato. Se vuoi abilitare host multipli all' HTTP dei files, inserisci i loro nomi separati dalla barra verticale (|).<br />Il valore di default &egrave solitamente al sicuro.");
define('_DML_CFG_LOG', "Visualizza Logs?");
define('_DML_CFG_LOGTT', "Questi log raccolgono gli IP remoti, date e orari e nomi dei file dei documenti visualizzati. "
     . "Molte informazioni potrebero essere inserite nel database con questa opzione abilitata.<hr />"
     . "Alcuni Mambots sono disponibili con capacit&agrave addizionali di logging.");

define('_DML_CFG_UPDATESERVER', "Aggiorna server");
define('_DML_CFG_UPDATESERVERTT', "DOCMan pu&ograve auto aggiornarsi dal web e inoltre installare nuovi moduli dedicati, plugins e bots. Pu&ograve addirittura apportare modifiche al volo al database mentre si aggiorna! Qui, potresti inserire l'indirizzo (url) del server di aggiornamento di DOCMan. Se il server non � cambiato (speriamo di no!) lascia questo come valore predefinito.");
define('_DML_CFG_DEFAULTLISTING', "Oridine predefinito di elenco");
define('_DML_CFG_TRIMWHITESPACE', "Pulisci gli spazi vuoti");
define('_DML_CFG_TRIMWHITESPACETT', "Pulisce dagli spazi e dalle linee vuote il risultato del tema, in questo modo alleggerisce il codice e salvaguardia la banda.");
define('_DML_CFG_ERR_DOCPATH', 'Tab [' . _DML_GENERAL . '] \'' . _DML_CFG_PATHFORSTORING . '\' deve essere inserito.');
define('_DML_CFG_ERR_PERPAGE', 'Tab [' . _DML_FRONTEND . '] \'' . _DML_CFG_NUMBEROFDOCS . '\' deve essere un valore numerico maggiore o ugulae a zero');
define('_DML_CFG_ERR_NEW', 'Tab [' . _DML_FRONTEND . '] \'' . _DML_CFG_DAYSFORNEW . '\' deve essere un valore numerico maggiore o ugulae a zero');
define('_DML_CFG_ERR_HOT', 'Tab [' . _DML_FRONTEND . '] \'' . _DML_CFG_HOT . '\' deve essere un valore numerico maggiore o ugulae a zero');
define('_DML_CFG_ERR_UPLOAD', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_UPLOAD . '\': Seleziona chi pu&ograve caricare i documenti.');
define('_DML_CFG_ERR_APPROVE', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_APPROVE . '\': Seleziona chi pu&ograve approvare i documenti.');
define('_DML_CFG_ERR_DOWNLOAD', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_VIEW . '\': Seleziona l\' Utente/Gruppo predefinito.');
define('_DML_CFG_ERR_EDIT', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_MAINTAIN . '\': Seleziona l\' Utente/Gruppo predefinito per la gestione del docuemnto');
define('_DML_CFG_EXTENSIONSVIEWING', "Estensioni per la visualizzazione");
define('_DML_CFG_EXTENSIONSVIEWINGTT', "Tipo di estensioni file che possono essere visualizzate. Lascia vuoto per nessuna, * per tutte. Usa | tra i vari tipi (txt|pdf).");

define('_DML_CFG_GENERALSET', "Impostazioni generali");
define('_DML_CFG_THEMES', "Temi");
define('_DML_CFG_EXTRADOCINFO', "Informazioni extra per il documento");
define('_DML_CFG_GUESTPERM', "Permessi Ospiti");
define('_DML_CFG_FRONTPERM', "Permessi Front-end");
define('_DML_CFG_DOCPERM', "Permessi documento");
define('_DML_CFG_OVERRIDEVIEW', "Sovrascrivi Visualizzazione");
define('_DML_CFG_OVERRIDEMANT', "Sovrascrivi Gestore");
define('_DML_CFG_CREATORPERM', "Permessi Creatore");
define('_DML_CFG_FILEXTENSIONS', "Estensioni files");
define('_DML_CFG_FILENAMES', "Nomi files");

define('_DML_CFG_PROCESS_BOTS', "Il processo contiene Mambots ?");
define('_DML_CFG_PROCESS_BOTSTT', "Applica la caratteristica dei Mambots alla descrizione del documento o della Categoria. Questo ti consente di usare i {tags} nelle tue descrizoni. *Attenzione* Non tutti i Mambots supportano questa funzione.");
define('_DML_CFG_INDIVIDUAL_PERM', "Consenti permessi a singoli Utenti");
define('_DML_CFG_INDIVIDUAL_PERMTT', "Anche se disattivato,si possono comunque asseganre permessi ai Gruppi, ma non ai singoli Utenti. I permessi esistenti per il documento vengono mantenuti, ma quando viene editato un documento attribuito ad un utente specifico, si deve invece scegliere un gruppo utente. E' consigliato disabilitare questa funzione per migliorare la gestione della memoria spece per grosse liste utenti. ");
define('_DML_CFG_HIDE_REMOTE', "Nascondi i collegamenti remoti");
define('_DML_CFG_HIDE_REMOTETT', "Questa opzione permette di nascondere i collegamenti ai files nei dettagli del documento. Gli utenti che hanno i permessi per la gestione potranno ancora vederli. *NOTA* Questo comunque non garantisce una completa protezione per i collegamenti remoti. Gli utenti sono ancora in grado di ottenere la localizzazione remota dei file.");

// -- Statistics
define('_DML_STATS', "Statistiche");
define('_DML_DOCSTATS', "DOCman Statistiche - Top 50 Downloads");
define('_DML_RANK', "Classifica");

// -- Logs
define('_DML_DOWNLOAD_LOGS', "Download Logs");
define('_DML_IP', "IP");
define('_DML_BROWSER', "Browser");
define('_DML_OS', "Sistema Operativo");
define('_DML_ANONYMOUS', "Anonimo");

// -- Updates
define('_DML_UPGRADE', "Carica");
define('_DML_YOU_HAVE_VERSION', "Tu hai la verisione");
define('_DML_UPTODATE', "La tua verisione &egrave aggiornata.");
define('_DML_NO_UP_AVAIL', "Non sono disponibili aggiornamenti.");
define('_DML_COULD_NOT_COPY', "Non &egrave possibile copiare tutti i file nelle loro directories. Verifica le autorizzazioni. Fermato al file");
define('_DML_UPDATING_DB', "Aggiornamento database...");
define('_DML_DELETING_OLD', "Eliminazione vecchi files...");
define('_DML_ERROR_DELETING_OLD', "Errore di eliminazione dei vecchi files. Non &egrave un errore critico");
define('_DML_PACKAGE', "Pachetto");
define('_DML_INST_CLICK', "installato. Click");
define('_DML_HERE', "qu&igrave");
define('_DML_TO_CONT', "per continuare");
define('_DML_ERROR_READING', "errore di lettura");
define('_DML_XML_ERROR', "File XML non valido");
define('_DML_CHECKING_UP', "Controllo aggiornamenti");
define('_DML_RELEASED_ON', "Rilasciato il");

// -- Themes
define('_DML_THEMES', "Temi");
define('_DML_EDIT_DEFAULT_THEME', "Edita il tema corrente");
define('_DML_THEME_INSTALLED', "Tema installato");
define('_DML_ADJUST_CONFIG', "Aggiusta la configurazione");
define('_DML_NEED_ZLIB', "Il programma di installazione non pu&ograve prima che la libreria zlib sia installata");
define('_DML_INSTALLER_ERROR', "Errore d' installazione");
define('_DML_SUCCESFULLY_INSTALLED', "Installato con successo");
define('_DML_ENABLE_FILE_UPLOADS', "Il caricamento dei files deve essere abilitato per continuare");
define('_DML_UPLOAD_ERROR', "Errore di caricamento");
define('_DML_EXTRACT_FAILED', "Errore di scompattazione");
define('_DML_INSTALL_FAILED', "IInstallazione fallita");
define('_DML_UNINSTALL_FAILED', "Disintallazione fallita");
define('_DML_INSTALL_FROM_DIRECTORY', "Installa dalla Directory");
define('_DML_INSTALL_DIRECTORY', "Installa Directory");
define('_DML_PACKAGE_FILE', "Pacchetto");
define('_DML_UPLOAD_PACKAGE_FILE', "Carica il Pacchetto");
define('_DML_UPLOAD_AND_INSTALL', "Carica il file ed installa");
define('_DML_INSTALL_THEME', "Installa il tema");
define('_DML_SELECT_DIRECTORY', "Per favore seleziona una directory");
define('_DML_SELECT_PACKAGE', "Per faovre seleziona un pacchetto");
define('_DML_STYLESHEET_EDITOR', "Editor del foglio di Stile del tema");
define('_DML_OPFAILED_NO_TEMPLATE', _DML_OPERATION_FAILED.": Nessun template specificato");
define('_DML_OPFAILED_CONTENT_EMPTY', _DML_OPERATION_FAILED.": Contenuto vuoto");
define('_DML_OPFAILED_UNWRITABLE', _DML_OPERATION_FAILED.": Questo file non &egrave scrivibile");
define('_DML_OPFAILED_CANT_OPEN_FILE', _DML_OPERATION_FAILED.": Impossibile aprire il file in scrittura");
define('_DML_OPFAILED_COULDNT_OPEN', _DML_OPERATION_FAILED.": Non &egrave possibile aprire ");
define('_DML_AUTHOR_URL', " URL dell' Autore" );
define('_DML_AUTHOR', "Autore" );
define('_DML_INSTALLED_THEMES', "Temi Installati");
define('_DML_THEME_DETAILS', "Dettagli del Tema");
define('_DML_EDIT_THEME', "Modifica il Tema");


// -- E-mail
define('_DML_EMAIL_GROUP', "Manda una E-mail al Gruppo");
define('_DML_SUBJECT', "Oggetto");
define('_DML_EMAIL_LEADIN', "Riassunto");
define('_DML_MESSAGE', "Corpo del testo");
define('_DML_SEND_EMAIL', "Invia");

// -- Credits
define('_DML_CREDITS', "Crediti" );
define('_DML_APPLICATION', "Applicazione");
define('_DML_ICONS', "Icone");
define('_DML_ICONS_PERMISSION', "Icone usate con permessi da" );
define('_DML_CHANGELOG', "Changelog");

// -- Clear Data
define('_DML_CLEARDATA', "Cancella Dati" );
define('_DML_CLEARDATA_CLEARED', "Dati cancellati" );
define('_DML_CLEARDATA_FAILED', "Pulizia fallita: " );
define('_DML_CLEARDATA_ITEM', "Voce" );
define('_DML_CLEARDATA_CLEAR', "Cancella" );
define('_DML_CLEARDATA_CATS_CONTAIN_DOCS', "Cancella i documenti prima di cancellare le Categorie");
define('_DML_CLEARDATA_DELETE_DOCS_FIRST', "Cancella i documenti prima di cancellare i files");

// -- Sample data
define('_DML_SAMPLE_CATEGORY', "Categoria d' esempio" );
define('_DML_SAMPLE_CATEGORY_DESC', "Puoi cancellare questa categoria d' esempio." );
define('_DML_SAMPLE_DOC', "Documento d' esempio" );
define('_DML_SAMPLE_DOC_DESC', "Puoi cancellare questo documento d' esempio ed il file ad esso collegato." );
define('_DML_SAMPLE_FILENAME', "sample_file.png" );
define('_DML_SAMPLE_COMPLETED', "Fine dell' aggiunta dei dati di prova." );
define('_DML_SAMPLE_GROUP', "Gruppo d' Esempio" );
define('_DML_SAMPLE_GROUP_DESC', "Puoi usare i Gruppi per assegnare permessi a gruppi di utenti." );
define('_DML_SAMPLE_LICENSE', "Licenza d' esempio" );
define('_DML_SAMPLE_LICENSE_DESC', "E' possibile assegnare delle Licenze ai documenti." );

// -- Added v1.4.0 RC1
define('_DML_CFG_COMPAT', "Compatibilit&agrave" );
define('_DML_CFG_SPECIALCOMPATMODE', "&quot;Speciale&quot; modo di compatibilit&agrave" );
define('_DML_CFG_SPECIALCOMPATMODETT', " Compatibilit&agrave DOCman 1.3 , &quot;Speciale&quot; Gli utenti sono Gestori, Amministratori e SuperAmministratori. Nel modo  Joomla! , ci&ograve include Autori, Publishers e Editori");
define('_DML_CFG_SPECIALCOMPAT_DM13', "DOCman 1.3" );
define('_DML_CFG_SPECIALCOMPAT_J10', "Joomla!" );
