<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: italian.common.php 460 2007-11-08 11:04:08Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official web site
 **/
defined('_VALID_MOS') or die("L'accesso diretto a questa risorsa non &egrave; permesso.");

/**
 * TRANSLATORS:
 * PLEASE CHANGE THE INFO BELOW
 *
 * File di lingua italiana
 *
 * Traduttore:  Boris Di Fiore
 * Website:  http://www.aeriko.net
 * E-mail:   support@joomlatools.org
 * Revisione: 1.0
 * Data:     Novembre 2007
 **/

define ('_DM_DATEFORMAT_LONG', "%d.%m.%Y %H:%M:%S"); // use PHP strftime Format, more info at http://php.net
define ('_DM_DATEFORMAT_SHORT', "%d.%m.%Y");         // use PHP strftime Format, more info at http://php.net
define ('_DM_ISO', 'iso-8859-15');
define ('_DM_LANG', 'it');

// -- General
define('_DML_NAME', "Nome");
define('_DML_DATE', "Data");
define('_DML_DATE_MODIFIED', "Data modifica");
define('_DML_HITS', "Contatore");
define('_DML_SIZE', "Dimensione");
define('_DML_EXT', "Estensione");
define('_DML_MIME', "Tipo Mime");
define('_DML_THUMBNAIL', "Miniatura");
define('_DML_DESCRIPTION', "Descrizione");
define('_DML_VERSION', "Versione");
define('_DML_DEFAULT', "Default");
define('_DML_FOLDER', "Cartella");
define('_DML_FOLDERS', "Cartelle");
define('_DML_FILE', "File");
define('_DML_FILES', "Files");
define('_DML_URL', "URL");
define('_DML_PARAMS', "Parametri");
define('_DML_PARAMETERS', "Parameteri");
define('_DML_TOP', "In alto");
define('_DML_PROPERTY', "Propriet&agrave");
define('_DML_VALUE', "Valore");
define('_DML_PATH', "Path");

define('_DML_DOC', "Documento");
define('_DML_DOCS', "Documenti");
define('_DML_DOCUMENT', "Documento");
define('_DML_CAT', "Categoria");
define('_DML_CATS', "Categorie");
define('_DML_CATEGORY', "Categoria");

define('_DML_UPLOAD', "Carica");
define('_DML_SECURITY', "Sicurezza");
define('_DML_CPANEL', "Home");
define('_DML_CONFIG', "Configurazione");
define('_DML_LICENSE', "Licenza");
define('_DML_LICENSES', "Licenze");
define('_DML_UPDATES', "Aggiornamenti");
define('_DML_DOWNLOADS', "Downloads");

define('_DML_HOMEPAGE', "Homepage");

define('_DML_NO', "No");
define('_DML_YES', "S&igrave");
define('_DML_OK', "OK");
define('_DML_CANCEL', "Annulla");
define('_DML_ADD', "Aggiungi");
define('_DML_EDIT', "Modifica");
define('_DML_CONTINUE', "Continua");
define('_DML_SAVE', "Salva");

define('_DML_APPROVED', "Approvato");
define('_DML_DELETED', "Cancellato");

define('_DML_INSTALL', "Installa");
define('_DML_PUBLISHED', "Pubblicato");
define('_DML_UNPUBLISH', "Non Pubblicato");
define('_DML_CHECKED_OUT', "Verificato");

define('_DML_TOOLTIP', "Suggerimenti");
define('_DML_FILTER_NAME', "Filtero per nome");

define('_DML_TITLE', "Titolo");
define('_DML_MULTIPLE_SELECTS', "premi il tasto <b>Ctrl</b>  (per Windows/Unix/Linux) o il tasto <b>Command</b> (for Mac) mentre selezioni.");

define('_DML_USER', "Utente");
define('_DML_OWNER', "Visualizzatori");
define('_DML_CREATOR', "Creatore");
define('_DML_EDITOR', "Gestore");
define('_DML_MAINTAINER', "Gestore");
define('_DML_UNKNOWN', "Sconosciuto");

define('_DML_FILEICON_ALT', "Icona File");

define('_DML_NOT_AUTHORIZED', "Non Autorizzato");
define('_DML_ERROR', "Errore");
define('_DML_OPERATION_FAILED', "Operazione fallita");

define('_DML_EDIT_THIS_MODULE', "Modifica questo modulo");
define('_DML_UNPUBLISH_THIS_MODULE', "Non pubblicare questo modulo");
define('_DML_ORDER_THIS_MODULE', "Ordina questo modulo");

define('_DML_WRITABLE', "Scrivibile");
define('_DML_UNWRITABLE', "Non scrivibile");

define('_DML_SAVED_CHANGES', "Cambiamenti salvati");
define('_DML_ARE_YOU_SURE', "Sei sicuro ?");


// -- HTML Class
define('_DML_SELECT_CAT', "Seleziona Categoria");
define('_DML_SELECT_DOC', "Seleziona Documento");
define('_DML_SELECT_FILE', "Seleziona File");
define('_DML_ALL_CATS', "- Tutte le Categorie");
define('_DML_SELECT_USER', "Seleziona Utente");
define('_DML_GENERAL', "Generale");
define('_DML_GROUPS', "Gruppi");
define('_DML_DOCMAN_GROUPS', "Gruppi DOCman");
define('_DML_MAMBO_GROUPS', "Gruppi Joomla!");
define('_DML_JOOMLA_GROUPS', "Gruppi Joomla!"); // alias
define('_DML_USERS', "Utenti");
define('_DML_EVERYBODY', "Tutti");
define('_DML_ALL_REGISTERED', "Tutti gli utenti registrati");
define('_DML_NO_USER_ACCESS', "Nessun accesso Utente");
define('_DML_AUTO_APPROVE', "Auto Approvazione");
define('_DML_AUTO_PUBLISH', "Auto Pubblicazione");
define('_DML_GROUP', "Gruppo");
define('_DML_GROUP_PUBLISHER', "Publisher");
define('_DML_GROUP_EDITOR', "Editore");
define('_DML_GROUP_AUTHOR', "Autore");

// -- File Class
define('_DML_OPTION_HTTP', "Carica un file dal tuo computer");
define('_DML_OPTION_XFER', "Trasferisci un file da un' altro server a questo server");
define('_DML_OPTION_LINK', "Collega un file da un' altro server a questo server");
define('_DML_SIZEEXCEEDS', "La dimensione eccede la massima consentita.");
define('_DML_ONLYPARTIAL', "Ricevuta solo una parte del file. Prova ancora.");
define('_DML_NOUPLOADED', "Nessun documento caricato.");
define('_DML_TRANSFERERROR', "Errore nel trasferimento");
define('_DML_DIRPROBLEM', "Problema di directory. Impossibile spostare il file.");
define('_DML_DIRPROBLEM2', "Problema di directory");
define('_DML_COULDNOTCONNECT', "Impossibile connettersi all' Host");
define('_DML_COULDNOTOPEN', "Impossibile aprire la directory di destinazione. Verifica le autorizzazioni.");
define('_DML_FILETYPE', "Tipo di file");
define('_DML_NOTPERMITED', "Non permesso");
define('_DML_EMPTY', "Vuoto");

define('_DML_ALREADYEXISTS', "Gi&agrave esiste.");
define('_DML_PROTOCOL', "Protocollo");
define('_DML_NOTSUPPORTED', "Non supportato.");
define('_DML_NOFILENAME', "Nessun nome file specificato");
define('_DML_FILENAME', "Nome file");
define('_DML_CONTAINBLANKS', "contiene spazi");
define('_DML_ISNOTVALID', "non &egrave nome file valido");
define('_DML_SELECTIMAGE', "Scegli un'immagine");
define('_DML_FAILEDTOCREATEDIR', "Errore nel creare la directory");
define('_DML_DIRNOTEXISTS', "La directory non esiste; non &egrave possibile eliminare i files");
define('_DML_TEMPLATEEMPTY', "Il template id &egrave vuoto; impossibile rimuovere i files");
define('_DML_INTERRORMAMBOT', "Errore interno: nessun mambot impostato");
define('_DML_INTERRORMABOT', _DML_INTERRORMAMBOT); // alias
define('_DML_NOTARGGIVEN', "non ci sono argomenti sufficienti");
define('_DML_ARG', "argomento");
define('_DML_ISNOTARRAY', "non &egrave un array");

define('_DML_NEW', "nuovo!");
define('_DML_HOT', "novit&agrave!");

define('_DML_BYTES', "Bytes");
define('_DML_KB', "kB");
define('_DML_MB', "MB");
define('_DML_GB', "GB");
define('_DML_TB', "TB");


// -- Form Validation
define('_DML_ENTRY_ERRORS', "DOCMan Sistema Messaggi : Correggi il(i) seguente errore(i):");
define('_DML_ENTRY_TITLE', "Deve avere un titolo.");
define('_DML_ENTRY_NAME', "Deve avere un nome.");
define('_DML_ENTRY_DATE', "Deve avere una data.");
define('_DML_ENTRY_OWNER', "Deve avere un proprietario.");
define('_DML_ENTRY_CAT', "Deve avere una Categoria.");
define('_DML_ENTRY_DOC', "Deve avere un documento selezionato.");
define('_DML_ENTRY_MAINT', "Deve avere un un gestore assegnato.");

define('_DML_ENTRY_DOCLINK_LINK', "Il documento deve avere un LINK selezionato. (Il documento collegato nella tabella Dettagli.)");
define('_DML_ENTRY_DOCLINK', "Il documento avr&agrave un nome file e un link al documento nella tabella Dettagli.");
define('_DML_ENTRY_DOCLINK_PROTOCOL', "Protocollo sconosciuto per il link al documento nella tabella Dettagli.");
define('_DML_ENTRY_DOCLINK_NAME', "Devi inserire un link completo al documento nella tabella Dettagli.");
define('_DML_ENTRY_DOCLINK_HOST', "E' necessartio un URL completo");
define('_DML_ENTRY_DOCLINK_INVALID', "File non trovato");
define('_DML_FILENAME_REQUIRED', "Un nome file &egrave necessario");

// Missing  constants from J!1.0.x
define('_DML_FILTER', "Filtro");
define('_DML_UPDATE', "Aggiorna");
define('_DML_SEARCH_ANYWORDS', "Qualsiasi parola");
define('_DML_SEARCH_ALLWORDS', "Tutte le parole");
define('_DML_SEARCH_PHRASE', "Frase esatta");
define('_DML_SEARCH_NEWEST', "Prima i pi&ugrave recenti");
define('_DML_SEARCH_OLDEST', "Prima i pi&ugrave vecchi");
define('_DML_SEARCH_POPULAR', "Pi&ugrave popolari");
define('_DML_SEARCH_ALPHABETICAL', "Alfabetico");
define('_DML_SEARCH_CATEGORY', "Categoria");
define('_DML_SEARCH_MESSAGE', "La parola per la ricerca deve contenere almeno 3 caratteri sino ad un massimo di 20");
define('_DML_SEARCH_TITLE', "Cerca");
define('_DML_PROMPT_KEYWORD', "Cerca parola chiave");
define('_DML_SEARCH_MATCHES', "ottenuto(i) %d risultato(i)");
define('_DML_NOKEYWORD', "Nessun risultato ottenuto");
define('_DML_IGNOREKEYWORD', "Una o pi&ugrave parole comuni nella ricerca sono state omesse");
define('_DML_CMN_ORDERING', "Ordinamento");
