<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: italian.frontend.php 462 2007-11-08 18:08:13Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official web site
 **/
defined('_VALID_MOS') or die('L\' accesso diretto a questa risorsa non &egrave permesso');

/**
 * TRANSLATORS:
 * PLEASE CHANGE THE INFO BELOW
 *
 * File di lingua italiano
 *
 * Traduttore:  Boris Di Fiore
 * Website:  www.aeriko.net
 * E-mail:   support@joomlatools.org
 * Revision: 1.0
 * Date:     Novembre 2007
 **/

// -- General
define('_DML_NOLOG', "Devi effettuare il login in per accedere alla sezione documenti.");
define('_DML_NOLOG_UPLOAD', "Devi eseguire il login ed essere autorizzato per caricare i documenti.");
define('_DML_NOLOG_DOWNLOAD', "Devi eseguire il login ed essere autorizzato per accedere a questo documento.");
define('_DML_NOAPPROVED_DOWNLOAD', "Il documento deve essere approvato prima di poter essere disponibile per il download.");
define('_DML_NOPUBLISHED_DOWNLOAD', "Il documento deve essere pubblicato prima di poter essere disponibile per il download.");
define('_DML_ISDOWN', "Spiacente, questa sezione &egrave temporaneamente fuori servizio per manutenzione. Riprovare pi&ugrave tardi.");
define('_DML_SECTION_TITLE', "Downloads");

// -- Files
define('_DML_DOCLINKTO', "Documento collegato a ");
define('_DML_DOCLINKON', "Collegamento creato il ");
define('_DML_ERROR_LINKING', "Errore di connessione all' Host.");
define('_DML_LINKTO', "Collegato a ");
define('_DML_DONE', "Fatto.");
define('_DML_FILE_UNAVAILABLE', "Il file non &egrave disponibile sul server");

// -- Documents
define('_DML_TAB_BASIC', "Base");
define('_DML_TAB_PERMISSIONS', "Permessi");
define('_DML_TAB_LICENSE', "Licenza");
define('_DML_TAB_DETAILS', "Dettagli");
define('_DML_TAB_PARAMS', "Parameteri");
define('_DML_OP_CANCELED', "Operazione Cancellata");
define('_DML_CREATED_BY', "Creato il");
define('_DML_UPDATED_BY', "Ultimo aggiornamento il");
define('_DML_DOCMOVED', "Il documento &egrave stato spostato");
define('_DML_MOVETO', "Sposta in");
define('_DML_MOVETHEFILES', "Sposta i files");
define('_DML_SELECTFILE', "Seleziona un file");
define('_DML_THANKSDOCMAN', "Grazie per aver inviato il documento.");
define('_DML_NO_LICENSE', "Nessuna Licenza");
define('_DML_DISPLAY_LIC', "Mostra l'accordo");
define('_DML_LICENSE_TYPE', "Tipo di Licenza");
define('_DML_MANT_TOOLTIP', "Questo determina chi pu� modificare o gestire, il documento. "
     . "Quando un utente o il membro di un gruppo, sono il " . _DML_MAINTAINER . " di un documento significa che possono usare le specifiche opzioni di gestione del documento: modifica, aggiornamento, spostamento, verifica si/no ed eliminazione.");
define('_DML_ON', "su");
define('_DML_CURRENT', "Attuale");
define('_DML_YOU_MUST_UPLOAD', "Prima devi caricare un documento per questa sezione.");
define('_DML_THE_MODULE', "Il modulo");
define('_DML_IS_BEING', "&egrave attualmente in modifica da parte di un altro amministratore");
define('_DML_LINKED', "->DOCUMENTO COLLEGATO<-");
define('_DML_FILETITLE', "Titolo del File");
define('_DML_OWNER_TOOLTIP', "Questo determina chi pu&ograve scaricare e visualizzare il documento. Scegli: "
     . "*Tutti* se vuoi che chiunque sia abilitato ad accedere al documento. "
     . "*Tutti gli utenti registrati* solo gli utenti autorizzati che possiedono un account sul sito possono accedere al documento. "
     . "Puoi assegnare il documento a un singolo utente registrato selezionando il nome sotto " . _DML_USERS . "; "
     . "solo a questo utente sar� garantito l' accesso al documento. "
     . "Puoi assegnare il documento a un gruppo di utenti registrati selezionando il nome del gruppo sotto " . _DML_GROUPS . "; "
     . "solo ai membri del gruppo sara garantito l'accesso al documento.");
define('_DML_MAKE_SURE', "Accertati di far iniziare l'URL<br />with 'http://'");
define('_DML_DOCURL', "URL del Documento:");
define('_DML_DOCDELETED', "Documento Cancellato.");
define('_DML_DOCURL_TOOLTIP', "Quando hai COLLEGATO i documenti devi inserire l' indirizzo web (URL) per il documento qu&igrave presente. Deve sempre contenere il protocolo (http:// o ftp://) all' inizio.");
define('_DML_HOMEPAGE_TOOLTIP', "Puoi in opzione inserire l'indirizzo web (URL) per le informazioni relative al documento. Deve sempre contenere http:// all'inizio dell' URL o non funzioner�.");
define('_DML_LICENSE_TOOLTIP', "Il documento pu&ograve avere un accordo di licenza che gli utenti dovranno accettare per accedervi. Qui puoi definire il tipo di Licenza.");
define('_DML_DISPLAY_LICENSE', "Visualizza accordo/Licenza quando mostrato");
define('_DML_DISPLAY_LIC_TOOLTIP', "Scegli *S&igrave* se vuoi che la Licenza sia mostrata all' Utente prima che gli sia permesso l' accesso.");
define('_DML_APPROVED_TOOLTIP', "Un documento deve essere approvato per essere disponibile e visibile nel catalogo. Scegli *S&igrave* qui e non dimenticare di pubblicarlo! Le opzioni devono essere configurate in modo che il documento possa essere elencato nel Front-end");
define('_DML_RESET_COUNTER', "Azzera il contatore");
define('_DML_PROBLEM_SAVING_DOCUMENT', "Un problema &egrave occorso durante il salvataggio del documento");

// -- Download
define('_DML_PROCEED', "Clickka qui per procedere");
define('_DML_YOU_MUST', "Devi accettare l'accordo di licenza per visualizzare il documento.");
define('_DML_NOTDOWN', "Il documento � attualmente in modifica/aggiornamento da parte di un utente e non � disponibile al momento.");
define('_DML_ANTILEECH_ACTIVE', "Stai tentando di accedere da un dominio non autorizzato.");
define('_DML_DONT_AGREE', "Non accetto.");
define('_DML_AGREE', "Accetto.");

// -- Upload
define('_DML_UPLOADED', "Caricato");
define('_DML_SUBMIT', "Invia");
define('_DML_NEXT', "Successivo >>>");
define('_DML_BACK', "<<< Precedente");
define('_DML_LINK', "Link");
define('_DML_EDITDOC', "Modifica questo documento");
define('_DML_UPLOADWIZARD', "Wizard di caricamento");
define('_DML_UPLOADMETHOD', "Scegli il metodo di caricamento");
define('_DML_ISUPLOADING', "Prego attendere mentre DOCman carica");
define('_DML_PLEASEWAIT', "Attendere, prego");
define('_DML_DOCMANISLINKING', "DOCman st&agrave verificando<br />il link");
define('_DML_DOCMANISTRANSF', "DOCman st&agrave trasferendo<br />il file");
define('_DML_TRANSFER', "Transferimento");
define('_DML_REMOTEURL', "URL remoto");
define('_DML_LINKURLTT', "Inserisci un' URL remoto al quale vuoi accedere. URL deve includere uno schema (http:// o ftp://) e ogni altra informazione di accesso &egrave richiesta. Per esempio: http://mamboforge.net/frs/download.php/2026/docmanV1.3.zip.");
define('_DML_REMOTEURLTT'   , _DML_LINKURLTT . "<br />Puoi chiamare il file come desideri su questo sistema usando il campo &quot;Nome Locale&quot; .");
define('_DML_LOCALNAME', "Nome Locale");
define('_DML_LOCALNAMETT', "Inserisci il nome locale del file cos&igrave come vuoi che venga salvato in questo sistema."
     . "Questo &egrave un campo obbligatorio dal momento che l' URL da solo non da sufficienti informazioni per il documento.");
define('_DML_ERROR_UPLOADING', "Errore di caricamento");

// -- Search
define('_DML_SELECCAT', "Seleziona la Categoria");
define('_DML_ALLCATS', "Tutte le Categorie");
define('_DML_SEARCH_WHERE', "Dove cercare");
define('_DML_SEARCH_MODE', "Cerca per");
define('_DML_SEARCH', "Cerca");
define('_DML_SEARCH_REVRS', "Inverti");
define('_DML_SEARCH_REGEX', "Espressione regolare");
define('_DML_NOT', "Non"); // Used for Inversion

// -- E-mail
define('_DML_EMAIL_GROUP', "Invia E-mail al Gruppo");
define('_DML_SUBJECT', "Oggetto");
define('_DML_EMAIL_LEADIN', "Testo introduttivo");
define('_DML_MESSAGE', "Corpo del testo");
define('_DML_SEND_EMAIL', "Invia");

//Document tasks
define('_DML_BUTTON_DOWNLOAD', "Download");
define('_DML_BUTTON_VIEW', "Visualizza");
define('_DML_BUTTON_DETAILS', "Dettagli");
define('_DML_BUTTON_EDIT', "Modifica");
define('_DML_BUTTON_MOVE', "Sposta");
define('_DML_BUTTON_DELETE', "Cancella");
define('_DML_BUTTON_UPDATE', "Aggiorna");
define('_DML_BUTTON_CHECKOUT', "Checkout");
define('_DML_BUTTON_CHECKIN', "Checkin");
define('_DML_BUTTON_UNPUBLISH', "Non Pubblicare");
define('_DML_BUTTON_PUBLISH', "Pubblica");
define('_DML_BUTTON_RESET', "Reset");
define('_DML_BUTTON_APPROVE', "Approva");

// -- Added v1.4.0 RC1
define('_DML_CHECKED_IN', "Checked in");