<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: italian.php 420 2007-10-27 11:56:30Z montex $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official website
 **/
defined('_VALID_MOS') or die('Restricted access');

/**
 * Italian language file / Stringhe in lingua italiana
 *
 * Creator:  Leonardo Montecchi
 * Website:  http://www.montex.org
 * Email:    lmontecchi@montex.org
 * Revision: 1.0
 * Date:     Semptember 2007
 **/

define('_DML_TPL_DATEFORMAT_LONG', '%d/%m/%Y %H:%M');
define('_DML_TPL_DATEFORMAT_SHORT', '%d/%m/%Y');

// General
define('_DML_TPL_FILES', "File");
define('_DML_TPL_CATS', "Categorie");
define('_DML_TPL_DOCS', "Documenti");
define('_DML_TPL_CAT_VIEW', "Indice Download");
define('_DML_TPL_MUST_LOGIN', "Devi effettuare l'accesso per inviare nuovi documenti");
define('_DML_TPL_SUBMIT', "Invia File");
define('_DML_TPL_SEARCH_DOC', "Cerca documento");
define('_DML_TPL_LICENSE_DOC', "Licenza del documento");

// Titles
define('_DML_TPL_TITLE_BROWSE', "Download");
define('_DML_TPL_TITLE_EDIT', "Modifica il documento");
define('_DML_TPL_TITLE_SEARCH', "Cerca un documento");
define('_DML_TPL_TITLE_DETAILS', "Dettagli del documento");
define('_DML_TPL_TITLE_MOVE', "Sposta documento");
define('_DML_TPL_TITLE_UPDATE', "Aggiorna documento");
define('_DML_TPL_TITLE_UPLOAD', "Invia un documento");

// Documents
define('_DML_TPL_HITS', "Click");
define('_DML_TPL_DATEADDED', "Data di inserimento");
define('_DML_TPL_HOMEPAGE', "Homepage");
define('_DML_TPL_NO_DOCS', "Non ci sono documenti in questa categoria");

//Document search
define('_DML_TPL_ORDER_BY', "Ordina per");
define('_DML_TPL_ORDER_NAME', "Nome");
define('_DML_TPL_ORDER_DATE', "Data");
define('_DML_TPL_ORDER_HITS', "Click");
define('_DML_TPL_ORDER_ASCENT', "Crescente");
define('_DML_TPL_ORDER_DESCENT', "Decrescente");
define('_DML_TPL_NO_ITEMS_FOUND', "Nessun risultato trovato");

//Document edit

//Document move
define('_DML_TPL_MOVE_DOC', "Sposta il documento in un'altra categoria");

//Document update
define('_DML_TPL_UPDATE_DOC', "Aggiorna il documento");
define('_DML_TPL_UPDATE_OVERWRITE', "Questa opzione sovrascriver SEMPRE il file se ne esiste uno con lo stesso nome.");

//Document upload
define('_DML_TPL_UPLOAD_STEP', "Passo");
define('_DML_TPL_UPLOAD_OF', "di");
define('_DML_TPL_UPLOAD_NEXT', "Avanti");
define('_DML_TPL_UPLOAD_DOC', "Upload Guidato");
define('_DML_TPL_TRANSFER', "Trasferisci un file da un server web");
define('_DML_TPL_LINK', "Crea un collegamento a un file situato su un altro server");
define('_DML_TPL_UPLOAD', "Carica un file dal tuo computer");

//Document tasks
define('_DML_TPL_DOC_DOWNLOAD', "Download");
define('_DML_TPL_DOC_VIEW', "Visualizza");
define('_DML_TPL_DOC_DETAILS', "Dettagli");
define('_DML_TPL_DOC_EDIT', "Modifica");
define('_DML_TPL_DOC_MOVE', "Sposta");
define('_DML_TPL_DOC_DELETE', "Cancella");
define('_DML_TPL_DOC_UPDATE', "Aggiorna");
define('_DML_TPL_DOC_CHECKOUT', "Checkout");
define('_DML_TPL_DOC_CHECKIN', "Checkin");
define('_DML_TPL_DOC_UNPUBLISH', "Non Pubblicare");
define('_DML_TPL_DOC_PUBLISH', "Pubblica");
define('_DML_TPL_DOC_RESET', "Reset");
define('_DML_TPL_DOC_APPROVE', "Approva");

define('_DML_TPL_BACK', "Indietro");

//Document details
define('_DML_TPL_DETAILSFOR', "Dettagli di");
define('_DML_TPL_NAME', "Nome");
define('_DML_TPL_DESC', "Descrizione");
define('_DML_TPL_FNAME', "Nome del file");
define('_DML_TPL_FSIZE', "Dimensione del file");
define('_DML_TPL_FTYPE', "Tipo di file");
define('_DML_TPL_SUBBY', "Creatore");
define('_DML_TPL_SUBDT', "Creato il:");
define('_DML_TPL_OWNER', "Lettori");
define('_DML_TPL_MAINT', "Manutenzione curata da");
define('_DML_TPL_DOWNLOADS', "Downloads");
define('_DML_TPL_LASTUP', "Ultimo aggiornamento il");
define('_DML_TPL_LASTBY', "Ultimo aggiornamento di");
define('_DML_TPL_HOME', "Homepage" );
define('_DML_TPL_MIME', "Tipo Mime");
define('_DML_TPL_CHECKED_OUT', "Checked out");
define('_DML_TPL_CHECKED_BY', "Checked out by");
define('_DML_TPL_MD5_CHECKSUM', "MD5 Checksum");
define('_DML_TPL_CRC_CHECKSUM', "CRC Checksum");
